<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Base::print_collection::show ids" tests="1" time="0.000520405" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_shows ids if it's required in the context" time="0.000350487" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
